﻿.traffic-block{
	font-size: 0;
	display: block;
}
.traffic-box{
	margin-bottom: 80px;
	display: block;
}
.traffic-list-title-box{
	width: 300px;
	max-width: 100%;
	display: block;
	background-color: #cf000d;
	border-radius: 20px;
	position: absolute;
	top: -30px;
	left: 10px;
	z-index: 1;
}

.traffic-list-title{
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	transform: skewX(-10deg);
	letter-spacing: 1px;
	height: 60px;
	line-height: 60px;
}
.traffic-list{
	background-color: #FFF;
	padding: 20px;
	box-sizing: border-box;
	position: relative;
	padding-top: 40px;
	margin-bottom: 80px;
	margin-top: 30px;
}
.traffic-list-info-title{
	font-size: 18px;
	font-weight: bold;
	color: #000;
	display: block;
	letter-spacing: 1px;
	margin-bottom: 5px;
}
.traffic-list-info-p2{
	font-size: 0;
}
.traffic-list-info-p2-num{
	display: inline-block;
	font-size: 22px;
	color:#cf000d;
	transform: skewX(-10deg);
	vertical-align: top; 
	width: 25px;
}
.traffic-list-info-p2-p{
	width: calc(100% - 25px);
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	color: #555555;
	letter-spacing: 1px;
	line-height: 2;
	padding-top: 5px;
}
.traffic-list-info-box .traffic-list-info-p,
.traffic-list-info-box p{
	font-size: 16px;
	color: #555555;
	letter-spacing: 1px;
	line-height: 2;
}

.traffic-list-info-box{
	margin-bottom: 10px;
	font-size: 16px;
}


.traffic-list-br{
	padding-bottom: 20px;
}
.traffic-map-box{
	width: 100%;
	height: 300px;
	display: block;
}
.traffic-list-map{
	position: relative;
	width: 100%;
	padding-top: 25px;
}


/*----------------------------------------*/
.traffic-list,
.traffic-list-map{
	opacity: 0;
}
.traffic-list.active,
.traffic-list-map.active{
	animation: fadeInUp .8s ease 0s 1 forwards;
}


@media only screen and (max-width: 1000px){
	.traffic-list,
	.traffic-list-map{
		opacity: 1;
	}
	.traffic-list-info-box a{
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: inline-block;
	}
	.traffic-list-info-box p{
		width: 100%;
		overflow: hidden;
	}
}
